AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

YODA_HEADER_FILES           = NeutronEvent.h NeutronRecord.h
yodaincdir                  = $(includedir)/yoda/physics/neutronDetector
yodainc_HEADERS             = ${YODA_HEADER_FILES}

YODA_SOURCES                = NeutronEvent.cpp NeutronRecord.cpp

noinst_LTLIBRARIES          = libneutronevent.la

libneutronevent_la_SOURCES  = ${YODA_HEADER_FILES}   \
                              ${YODA_SOURCES}
